session-id: voip-317a1436fe-20130325_171203
Task 08187: You are looking for a moderately priced restaurant and it should be in the west part of town. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced
system: What part of town do you have in mind?
user: west
system: prezzo is a nice restaurant in the west of town in the moderate price range
user: address
system: Sure , prezzo is on 21 - 24 Northampton Road
user: phone number
system: The phone number of prezzo is 01799 521260 .
user: thank you
system: prezzo is a nice restaurant in the west of town in the moderate price range
user: good bye
